program Project2;

uses
  Forms,
  Unit2 in 'Unit2.pas' {frmExemplo};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmExemplo, frmExemplo);
  Application.Run;
end.
